Subject: 3 star applicant - Naukri.com -Walk-in For Senior SEO Executive / SEO Manager, null, null, 8 years 1 months, Noida, 5.10
From: Ankur Gupta <[email-masked]>
To: [email-masked]
Date: Thu, 18 Jul 2019 23:05:11 +0530

Not able to view Details? Learn More

Job Title
Walk-in For Senior SEO Executive / SEO Manager

40 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Ankur Gupta

(3/5)

I am Ankur Gupta currently working with Markup Designs Pvt. Ltd, Noida, having 8+ years of experience in Search Engine Optimization, Social Media Optimization and Online Reputation Management. Being an Assistant Manager - Digital Marketing in the current organization, I am tacking care of all SEO activities for Domestic/International/News/eCommerce websites. Being a SEO team lead in past organizations, I have worked on many major projects. My key responsibilities & working experiences are as follows:- * Optimized different types of domains (websites) like: Conference, News, Software, Jewelry, Fashion Accessories, Travel, BPO, IT, Real Estate, Health & Pharmaceutical, Educational, E-commerce websites. * Having SEO/SMO working experience on international projects and also worked for domestic clients. * Website Analysis, Competitor Analysis, Backlink Analysis & Keyword Research. * On Page/Off Page SEO & other SEO activities related to my job profile.
View Attached CV

Key Skills on-page & off-page optimization,youtube channel & video optimization,Backlink Analysis,Competitor Analysis,Website Analysis,Keyword Analysis,Google Webmaster Tools,SEO,Google Analytics,Website Promotion,SEO Analysis,Article Submission

Exp
8 years 1 months

CTC
5.10

Location
Noida

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation Senior SEO Expert

Contact Details
Mobile: 9971349804
Landline: Not Specified

Prefers Agra, Noida, Delhi / NCR
Education
Post Graduation Institute Not Mentioned
B.Tech/B.E.
Shivdan Singh Institute of Technology and Management, Aligarh

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem